#**********************************************************************
# (C) Copyright 2004 Alias, Inc.
# ALL RIGHTS RESERVED
#**********************************************************************

from pyfbsdk import FBSystem, FBColor

# We simply iterate thru all the cameras in the system and set
# the background color to a new value... Always the same in this case.
for lCamera in FBSystem().Cameras:
    lCamera.BackGroundColor = FBColor( 0.2, 0.4, 0.6, 0.0 )

# Cleanup everything.
del( lCamera )
del( FBSystem, FBColor )
